/*  http://meyerweb.com/eric/tools/css/reset/
    v2.0 | 20110126
    License: none (public domain)
 */

html, body, div, span, applet, object, iframe,
        h1, h2, h3, h4, h5, h6, p, blockquote, pre,
        a, abbr, acronym, address, big, cite, code,
        del, dfn, em, img, ins, kbd, q, s, samp,
        small, strike, strong, sub, sup, tt, var,
        b, u, i, center,
        dl, dt, dd, ol, ul, li,
        fieldset, form, label, legend,
        table, caption, tbody, tfoot, thead, tr, th, td,
        article, aside, canvas, details, embed,
        figure, figcaption, footer, header, hgroup,
        menu, nav, output, ruby, section, summary,
        time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-family: Arial, sans-serif;
    vertical-align: baseline;
    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
        footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    font-size: 14px;
    line-height: 1.1;
    background-color: #F0F0F0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
        q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* Additional Styles */

h1 {
    font-weight: lighter;
    font-size: 2em;
}

h2 {
    font-weight: bold;
    font-size: 1.5em;
}

h3 {
    margin-top: 1em;
    font-weight: bold;
    font-size: 1.25em;
}

h4, h5, h6 {
    margin-top:0.5em;
    font-weight: bold;
}

b {
    font-weight: bold;
}

a {
    color: #000088;
    text-decoration: none;
}

i {
    color: Black;
}

p {
    margin-bottom:.5em;
}

em {
    font-style: italic;
}
